<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/personalizado.css">
		<title>Aula de Desenvolvimento de Sistemas Web - UFSC</title>
	</head>
	<body>

		<header>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-info">
				<div class="container">
					<a class="navbar-brand" href="index.html"><img src="imagens/logo_ufsc.gif" width="30" height="30" /> </a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarCollapse">
						<ul class="navbar-nav mr-auto">
							<li class="nav-item menu">
								<a class="nav-link" href="index.html">Home </a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="plano_de_ensino.html">Plano_de_Ensino</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="video-aulas.html">Vídeo_Aulas</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>

		<main role="main">
			<div id="myCarousel" class="carousel slide" data-ride="carousel">
				<ol class="carousel-indicators">
					<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
					<li data-target="#myCarousel" data-slide-to="1"></li>
					<li data-target="#myCarousel" data-slide-to="2"></li>
				</ol>
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img class="first-slide img-fluid" src="imagens/node_vs_php.png" alt="Node vs PHP">
						<div class="container">
							<div class="carousel-caption" style="color:#000;">
								<h1 class="d-none d-md-block">Node vs PHP</h1>
								<p class="d-none d-md-block">Uma das principais perguntas que eu recebo hoje por parte de alunos é "Por que ensinar PHP e não NodeJS?"</p>
								<p class="d-none d-md-block"><a class="btn btn-lg btn-info" href="https://www.infoworld.com/article/3166109/nodejs-vs-php-an-epic-battle-for-developer-mindshare.html" role="button" target="_blank">Mais detalhes</a></p>
							</div>
						</div>
					</div>
					<div class="carousel-item">
						<img class="second-slide img-fluid" src="imagens/frontend_backend.jpg" alt="Front-end vs Back-end">
						<div class="container">
							<div class="carousel-caption">
								<p class="d-none d-md-block"><a class="btn btn-lg btn-info" href="https://designmodo.com/designer-vs-developer/" role="button" target="_blank">Mais detalhes</a></p>
							</div>
						</div>
					</div>
					<div class="carousel-item">
						<img  class="third-slide img-fluid" src="imagens/php_framework_circle.png" alt="Framework em PHP">
						<div class="container">
							<div class="carousel-caption">
								<h1 class="d-none d-md-block">Principais Framework em PHP</h1>
								<p class="d-none d-md-block"><a class="btn btn-lg btn-info" href="https://www.hostinger.com.br/tutoriais/framework-php/" role="button" target="_blank">Mais detalhes</a></p>
							</div>
						</div>
					</div>
				</div>
				<a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Próximo</span>
				</a>
				<a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Anterior</span>
				</a>
			</div>

			<div class="jumbotron tecnologias_web">
				<div class="container">
					<h2 class="display-4 text-center" style="margin-bottom: 40px;">Tecnologias</h2>
					<div class="card-deck">
						<div class="card text-center card-um">
							<div class="icon-row tamanh-icone">
								<a href="http://php.net" target="_blank">
									<img src="imagens/PHP-logo.svg.png" width="130" height="75"  />
								</a>
							</div>
							<div class="card-body">
								<p class="card-text lead">PHP is a popular general-purpose scripting language that is especially suited to web development.</p>
								<p class="card-text lead">Fast, flexible and pragmatic, PHP powers everything from your blog to the most popular websites in the world.</p>
							</div>
						</div>
						<div class="card text-center card-dois">
							<div class="icon-row tamanh-icone">
								<a href="http://mysql.com" target="_blank">
									<img src="imagens/mysql_logo.png" width="130" height="75"  />
								</a>
							</div>
							<div class="card-body">
								<p class="card-text lead">O MySQL é um sistema de gerenciamento de banco de dados, que utiliza a linguagem SQL como interface.</p>
							</div>
						</div>
						<div class="card text-center card-dois">
							<div class="icon-row tamanh-icone">
								<a href="http://getbootstrap.com" target="_blank">
									<img src="imagens/bootstrap_logo.png" width="75" height="75"  />
								</a>
							</div>
							<div class="card-body">
								<p class="card-text lead">Bootstrap is an open source toolkit for developing with HTML, CSS, and JS. Quickly prototype your ideas or build your entire app with our Sass variables and mixins, responsive grid system, extensive prebuilt components, and powerful plugins built on jQuery.</p>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="jumbotron video">
				<div class="container">
					<h2 class="display-4 text-center video-titulo" style="margin-bottom: 40px;">Apresentação da Disciplina</h2>
					<div class="row justify-content-md-center video-cont">

						<div class="col-12 col-md-8">
							<div class="embed-responsive embed-responsive-16by9">
								<video class="embed-responsive-item" controls>
							  	<source src="videos/video_inicial_PHP.mp4" type="video/mp4">
							  		Your browser does not support the video tag.
								</video>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="jumbotron blog-home">
				<div class="container">
					<h2 class="display-4 text-center" style="margin-bottom: 40px;">Últimos Vídeos</h2>
					<div class="card-deck blog-text">
						<div class="card art-um">
							<a href="artigo.html">
								<img class="card-img-top" src="imagens/frontend_backend.jpg" alt="Front-end Vs Backend">
							</a>
							<div class="card-body">
								<a href="artigo.html">
									<h5 class="card-title text-center text-info">Front-end vs Back-end</h5>
								</a>
								<p class="card-text">It’s a classic Hollywood plot: the battle between two old friends who went separate ways.</p>
								<p class="text-center"><a href="#" class="btn btn-info">Mais Detalhes</a></p>
							</div>
						</div>
						<div class="card art-dois">
							<a href="artigo.html">
								<img class="card-img-top" src="imagens/php_framework_circle.png" alt="Melhores Framework PHP">
							</a>
							<div class="card-body">
								<a href="artigo.html">
									<h5 class="card-title text-center text-info">Melhores Framework PHP</h5>
								</a>
								<p class="card-text">Desenvolver um site do zero dá bastante trabalho. Muitas vezes, você vai precisar recriar funções que foram feitas milhares de vezes, o que é tão eficiente quanto reinventar a roda.</p>
								<p class="text-center"><a href="#" class="btn btn-info">Mais Detalhes</a></p>
							</div>
						</div>
						<div class="card art-tres">
							<a href="artigo.html">
								<img class="card-img-top" src="imagens/node_vs_php.png" alt="Node vs PHP">
							</a>
							<div class="card-body">
								<a href="artigo.html">
									<h5 class="card-title text-center text-info">Node vs PHP</h5>
								</a>
								<p class="card-text">Almost every day there are some new technologies emerging, that are trying to change the web landscape.</p>
								<p class="text-center"><a href="#" class="btn btn-info">Mais Detalhes</a></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>

		<footer class="footer bg-info">
			<div class="container text-center">
				© copyleft v.ramos@ufsc.br
			</div>
		</footer>

		<script src="js/jquery-3.2.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scrollreveal.min.js"></script>

		<script>
			window.sr = ScrollReveal({ reset: true });
			sr.reveal('.card-um', {
				duration: 1000,
				origin: 'left',
				distance: '20px'
			});
			sr.reveal('.card-dois', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
			sr.reveal('.card-tres', {
				duration: 1000,
				origin: 'right',
				distance: '20px'
			});
			sr.reveal('.video-titulo', {
				duration: 1000,
				origin: 'left',
				distance: '20px'
			});
			sr.reveal('.video-parag', {
				duration: 1000,
				origin: 'right',
				distance: '20px'
			});
			sr.reveal('.video-cont', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
			sr.reveal('.art-um', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
			sr.reveal('.art-dois', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
			sr.reveal('.art-tres', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
		</script>
  </body>
</html>
